/* ==========================================================================================
/* ==========================================================================================
   SLIDER.CSS _ BOOTSTRAP - TOUCH SLIDER
   ==========================================================================================
============================================================================================= */

.bs-slider{
    overflow: hidden;
    height: 100%;
    /*max-height: 700px;*/
    position: relative;
    background: #999999;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0, 0, 0, 0.25);*/
    background-color: rgba(15, 40, 80, 0.23);
}
.bs-slider > .carousel-inner{
    height: 100%;
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

.bs-slider .carousel-inner .item {
    background-position: 50% center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block ;
    height: 100%;
    left: 0 ;
    /*opacity: 0;
    transition: opacity 500ms ease-in-out 0s;*/
    position: absolute;
    top: 0;
    width: 100%;
}



/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
/*.fade .item:first-child {
    top: auto;
    position: relative;
}*/
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}



/* LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
    -webkit-transition: opacity .3s ease-in-out ;
    -moz-transition: opacity .3s ease-in-out ;
    -ms-transition: opacity .3s ease-in-out ;
    -o-transition: opacity .3s ease-in-out ;
    transition: opacity .3s ease-in-out ;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    /*background: rgba(0, 0, 0, 0.5);*/
    border: 0px transparent;
    opacity: 1;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}



/* CARSOUEL INDICATORS _ THUMBS IMAGE version ------------------------------- */

/*
.indicators-line > .carousel-indicators{
    right: 24%;
    bottom: 2.5%;
    left: auto;
    width: 100%;
    height: 140px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: visible;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    white-space: nowrap;
    overflow: visible !important;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 110px;
    height: 110px;
    border: 3px solid #bbc5d1;
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: white;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15%;
    box-shadow: 3px 0 11px rgba(0,0,0,.4);
    overflow: visible !important;

    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 15% 1px 1px;
    border-color: #f03443;
    background-color: transparent;
    position: relative;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}
.indicators-line > .carousel-indicators li:hover{
    box-shadow: 3px 0 11px rgba(0,0,0,.55); 
}

.carousel-indicators li.bg1{
    background: url('../img/slider/thumb-slider1.jpg') no-repeat center center/cover;
}
.carousel-indicators li.bg2{
    background: url('../img/slider/thumb-slider2.jpg') no-repeat center center/cover;
}
.carousel-indicators li.bg3{
    background: url('../img/slider/thumb-slider3.jpg') no-repeat center center/cover;
}


@media (min-width: 1800px) {
    .indicators-line > .carousel-indicators{
        right: 26%;
    }
}
@media (max-width: 1440px) {
    .indicators-line > .carousel-indicators{
        right: 21%;
    }
}
@media (max-width: 1200px) {
    .indicators-line > .carousel-indicators{
        right: 18%;
    }
}
*/


/*  INDICATORS CONTROL small circle bullets -------------*/

.indicators-line > .carousel-indicators {
    /*right: 45%;
    left: auto;
    text-align: right;
    padding-left: 10px;
    padding-right: 10px;*/
    bottom: 2%;
    font-size: 0;
    height: 26px;
    overflow-x: auto;
    overflow-y: hidden;
    padding-top: 4px;
    padding-bottom: 2px; 
    text-align: center;
    white-space: nowrap;
    width: 99%;
    left: auto;
    margin: 0 auto;
    margin-left: auto;
    right: auto;
}
.indicators-line > .carousel-indicators li {
    background: #bbc5d1 ;
    border-radius: 50%;
    cursor: pointer;
    height: 15px;
    letter-spacing: 1px;
    margin-right: 5px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: left;
    text-indent: 0;
    transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99) 0s;
    width: 15px;
    z-index: 10;
    box-shadow: none;
    margin: 1px 15px 1px 1px;
    overflow: visible !important;
}
.indicators-line > .carousel-indicators li.active:before{
    display: block;
    width: 23px;
    height: 23px;
    border: 1px solid #bbc5d1 ;
    content: " ";
    left: -4px;
    top: -4px;
    position: absolute;
    border-radius: 50%;

}

.indicators-line > .carousel-indicators li:last-child {
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 15px 1px 1px;
    background-color: #f03443;
    position: relative;
}
.indicators-line > .carousel-indicators li:hover{
    box-shadow: none; 
}
.carousel-indicators li.bg1{
    background: none #bbc5d1;
}
.carousel-indicators li.bg2{
    background: none #bbc5d1;
}
.carousel-indicators li.bg3{
    background: none #bbc5d1;
}
.indicators-line > .carousel-indicators li{
    background: none #bbc5d1 !important;
    border: none !important;
}
.indicators-line > .carousel-indicators li.active{
    background-color: #f03443 !important;
}


/* SLIDE CAPTION ----------------- */
.slide_style_left, .slide_style_left h2, .slide_style_left h3{
    text-align: left !important;
}
.slide_style_right, .slide_style_right h2, .slide_style_right h3{
    text-align: right !important;
}
.slide_style_center, .slide_style_right h2, .slide_style_right h3 {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 21%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
}

.slide-text h2, .slide-text h3{
    padding: 0;
    color: #ffffff;
    font-size: 60px;
    font-style: normal;
    line-height: 62px;
    margin-bottom: 25px;
    letter-spacing: 1px;
    display: inline-block;
    text-shadow: 1px 0 1px #444444;

    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text h2.short{
    text-align: left;
}
.slide-text h2 span, .slide-text h2 span{
    display: block;
}
.slide-text h2 .red, .slide-text h3 .red, .slide-text > p .red {
    color: #f03443;
}
.slide-text h2 .black, .slide-text h3 .black, .slide-text > p .black {
    color: #000000;
}

.slide-text h3 {
    font-size: 40px;
    line-height: 42px;
}

.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 50px;
    line-height: 52px;
    font-weight: 300;
    margin-bottom: 30px;
    letter-spacing: 1px;
    text-shadow: 1px 0 1px #444444;

    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}

.slide-text > a.btn{
    margin-right: 10px;
    text-align: center;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;

    -webkit-animation-delay: 2s;
    animation-delay: 2s;

}
.slide-text > a.btn-primary{
    cursor: pointer;
    margin-left: 10px;
    text-align: center;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;

    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}


/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media only screen and (max-height: 700px) {
     .indicators-line > .carousel-indicators {
        bottom: 6%;
        font-size: 0;
        height: 26px;
        overflow-x: auto;
        overflow-y: hidden;
        /*padding-top: 1px;
        text-align: right;*/
        padding-top: 4px;
        padding-bottom: 2px; 
        text-align: center;
        white-space: nowrap;
        margin: 0 auto;
        width: 99%;
    }
    .indicators-line > .carousel-indicators li {
        background: #bbc5d1 ;
        border-radius: 50%;
        cursor: pointer;
        height: 15px;
        letter-spacing: 1px;
        margin-right: 5px;
        overflow: hidden;
        padding: 0;
        position: relative;
        text-align: center;
        text-indent: 0;
        transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99) 0s;
        width: 15px;
        z-index: 10;
        box-shadow: none;
        margin: 1px 15px 1px 1px;
    }

    .indicators-line > .carousel-indicators li:last-child {
        margin-right: 0;
    }
    .indicators-line > .carousel-indicators .active{
        margin: 1px 15px 1px 1px;
        background-color: #f03443;
        position: relative;
    }
    .indicators-line > .carousel-indicators li:hover{
        box-shadow: none; 
    }
    .carousel-indicators li.bg1{
        background: none #bbc5d1;
    }
    .carousel-indicators li.bg2{
        background: none #bbc5d1;
    }
    .carousel-indicators li.bg3{
        background: none #bbc5d1;
    }
    .indicators-line > .carousel-indicators li{
        background: none #bbc5d1 !important;
        border: none !important;
    }
    .indicators-line > .carousel-indicators li.active{
        background-color: #f03443 !important;
    }
    .slide-text{
        top: 22%;
    }
    .slide-text > p{
        font-weight: normal;
        font-size: 32px;
        line-height: 32px;
    }
}


@media only screen and (max-width: 1024px) {
    .indicators-line > .carousel-indicators{
        bottom: 5.5%;
    }
}

@media (max-width: 991px) {
    .slide-text h1, .slide-text h2 {
        font-size: 40px;
        line-height: 42px;
        margin-bottom: 15px;
    }
    .slide-text > p {
        font-size: 30px;
        font-weight: normal;
    }
}

/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    /*.indicators-line > .carousel-indicators{
        right: 42%;
         bottom: 6%;
    }*/
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1, .slide-text h2 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }

}


@media  (max-width: 600px) {
    /*.indicators-line > .carousel-indicators{
        right: 38%;
        bottom: 6%;
    }
    .indicators-line > .carousel-indicators li, .indicators-line > .carousel-indicators li.active{
        margin-right: 6%;
    }*/
    .slide_style_left, .slide_style_right, .slide_style_left h2, .slide_style_left h3, .slide_style_left .short {
        text-align: center !important;
    }
    .slide-text > a.btn{
        margin: 10px auto;
    }
}


@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
        top: 45%;
    }
    .slide-text h1, .slide-text h2 {
        font-size: 32px;
        line-height: 36px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 24px;
        line-height: 25px;
        margin-bottom: 10px;
    }
    /*
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }*/
    .indicators-line > .carousel-indicators{
        display: none;
    }

}



/* IE10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .indicators-line > .carousel-indicators{
        height: 36px;
    }
}


/* HOVER TOOLTIP - THUMBS-NAV  ================================== */

/*
.indicators-line > .carousel-indicators {
    overflow: visible;
}
.indicators-line > .carousel-indicators li span.desc{
    color: white;
    display: block;
    font-size: 20px;
    left: 50%;
    line-height: 1.2em;
    margin-left: -150%;
    overflow: hidden;
    padding: 12px 6px 16px;
    position: absolute;
    text-align: center;
    text-overflow: ellipsis;
    white-space: normal;
    width: 300%;
    z-index: 999;
    text-shadow: 1px 0 1px #444444;
    opacity: 0;
    bottom: 100px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.indicators-line > .carousel-indicators li:hover span.desc{
    opacity: 1 !important;
    bottom: 120px !important;
}


@media only screen and (max-width: 1024px) {

    .indicators-line > .carousel-indicators li span.desc,
    .indicators-line > .carousel-indicators li:hover span.desc{
        display: none;
    }
}
@media only screen and (max-height: 700px) {
    .slide-text{
        top: 30%;
    }
    .indicators-line > .carousel-indicators li span.desc,
    .indicators-line > .carousel-indicators li:hover span.desc{
        display: none;
    }
}
*/